@media screen and (max-width: 1350px) {
    #page-container.list-news .content .item {
        width: calc(33% - 24px);
    }
}

@media screen and (max-width: 1160px) {
    #main-menu nav {
        padding-left: 13vh;
        padding-right: 5vh;
    }
    #top-bar .content,
    .content-pi,
    #home section.main-content div.content .waw,
    #home section.main-content div.content .le-chaudron {
        max-width: 980px;
    }
    #home section.main-content div.bossy-witch-behind-pc div {
        bottom: 65px;
    }

    footer {
        padding-top: 50px;
    }

    footer .achievements {
        display: block;
        max-width: 490px;
    }

    footer .achievements .item {
        width: 100%;
        margin-bottom: 20px;
    }

    footer #menu-footer {
        line-height: 40px;
    }
}

@media screen and (max-width: 1070px) {
    #page-container.list-news .content .item {
        width: calc(50% - 24px);
    }

    footer {
        height: 560px;
    }
}

@media screen and (max-width: 925px) {
    #home section.main-content div.bossy-witch-behind-pc {
        height: 556px;
    }
}

@media screen and (max-height: 800px) {
    #main-menu {
        background-image: none;
    }
}

@media screen and (max-width: 767px) {
    .ch-cookie-consent {
        width: calc(100% - 56px);
        bottom: 0 !important;
        right: auto !important;
        left: 0 !important;
    }
    #top-bar .connect-link {
        display: none;
    }
    #hamburger-icon {
        top: 10px;
        left: 10px;
    }
    #locale {
        top: 10px;
        right: 10px;
        left: auto;
    }
    #main-menu {
        overflow-y: scroll;
        background-image: none;
    }
    #main-menu nav {
        padding-left: 6vh;
        padding-right: 10px;
        padding-top: 10vh;
    }
    #main-menu nav a {
        font-size: 23px;
    }
    #main-menu nav .level-1 > li {
        margin-bottom: 28px;
    }
    #main-menu nav .level-1 {
        display: block;
    }
    #main-menu nav .level-1 > li {
        width: 100%;
    }
    #main-menu nav .level-2 li a {
        font-size: 18px;
    }
    #home section.main-content {
        width: 95%;
        margin: 0 auto;
    }
    #home section.main-content .logo {
        width: 206px;
        margin-top: 9px;
    }
    #home section.main-content h1.intro,
    body.locale_en #home section.main-content h1.intro {
        margin: 22px 0 0 0;
        font-size: 27px;
        line-height: 40px;
    }

    #home section.main-content div.bossy-witch-behind-pc div {
        font-size: 39px;
        bottom: 4px;
    }
    #home section.main-content div.content .intro {
        font-size: 14px;
        line-height: 25px;
    }
    #home section.main-content div.content .intro h2.big {
        font-size: 56px;
    }
    body.locale_en #home section.main-content div.content .intro h2.big {
        font-size: 46px;
        line-height: 52px;
    }
    #home section.main-content div.content .intro .intro-btn a.declare {
        margin-bottom: 30px !important;
    }

    #home section.main-content div.content .triple-entries,
    #home section.main-content div.content .testimonies {
        display: block;
    }

    #home section.main-content div.content .triple-entries li,
    #home section.main-content div.content .testimonies .item {
        margin-bottom: 20px;
    }

    #home section.main-content div.content .waw {
        margin-bottom: 245px;
    }
    #home section.main-content div.content .waw .left,
    #home section.main-content div.content .waw .right {
        float: none;
        width: 100%;
        margin: 0;
    }
    #home section.main-content div.content .waw .left {
        margin-bottom: 40px;
    }
    #home section.main-content div.content .waw .left h2 {
        font-size: 36px;
        line-height: 45px;
    }
    #home section.main-content div.content .waw .left .excerpt,
    #home section.main-content div.content .waw .left .desc {
        line-height: 31px;
        font-size: 23px;
    }
    #home section.main-content div.content .waw .right .container {
        padding: 20px 15px;
    }
    #home section.main-content div.content .waw .right .container:before {
        width: 118px;
        height: 96px;
        right: 10px;
    }
    #home section.main-content div.content .le-chaudron,
    #home section.main-content div.content .le-chaudron .bg-chaudron {
        width: 100%;
    }
    #home section.main-content div.content .le-chaudron .potions {
        margin-bottom: 10px;
    }
    #home section.main-content div.content .le-chaudron .container {
        padding: 160px 20px 40px;
    }
    #home section.main-content div.content .le-chaudron .container .p-intro {
        margin-bottom: 28px;
    }
    #home section.main-content div.content .le-chaudron .potions .line .item {
        width: calc(100% - 20px);
        margin-bottom: 30px !important;
    }
    #home section.main-content div.content .le-chaudron .potions .line:nth-child(1) {
        margin-bottom: 0;
    }
    #home section.main-content div.content .le-chaudron .potions .line .item .txt h4 {
        font-size: 19px;
        line-height: 26px;
    }
    #home section.main-content div.content .le-chaudron .footer .left,
    #home section.main-content div.content .le-chaudron .footer .right {
        float: none;
        width: 100%;
        text-align: center;
    }
    #home section.main-content div.content .le-chaudron .footer .left {
        margin-bottom: 30px;
    }
    #home section.main-content div.content .le-chaudron .footer div a {
        font-size: 18px;
        min-width: 100%;
    }
    footer #menu-footer {
        line-height: 26px;
    }
    footer .partenaires .FWB img {
        max-width: 90%;
    }
    #home section.main-content div.content .intro .intro-btn a,
    #login-box form .valid button, #form-account .valid button,
    #contact-form .valid button, #form-account .account-created .connect,
    #user-account-overview .button, #user-accountedit .button,
    #user-account-overview .button.delete-account {
        padding: 25px 23px;
        width: calc(100% - 46px);
        margin: 0 auto;
    }
    body.pi #page-header {
        padding-top: 165px;
        margin-bottom: 25px;
    }
    body.pi #page-header h1 {
        font-size: 45px;
    }
    body.pi #page-header p {
        font-size: 21px;
        line-height: 26px;
    }
    .content-pi {
        width: 95%;
    }
    .content-pi .leftside {
        display: none;
    }
    .content-pi .rightside {
        width: 100%;
        float: none;
    }
    #add-achievement .achievement-add h2,
    #achievements .list-achievements h2 {
        font-size: 21px;
        line-height: 39px;
        margin-bottom: 0;
    }
    #achievements .list-achievements {
        padding: 10px
    }
    #achievements .list-achievements .form-filters {
        margin: 20px 0;
    }
    #achievements .list-achievements .form-filters .col {
        width: 100%;
        float: none;
    }
    #achievements .list-achievements .form-filters .filters {
        display: none;
    }
    #achievements .list-achievements .list .item,
    #add-achievement .subtitle.item {
        padding: 19px 8px;
        width: calc(100% - 23px);
    }
    #achievements .list-achievements .list .item .icon,
    #add-achievement .subtitle.item .icon {
        margin-right: 10px;
        width: 50px;
    }
    #achievements .list-achievements .list .item .content .inner,
    #add-achievement .subtitle.item .content .inner {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
    }
    #achievements .list-achievements .list .item.not-completed:after {
        right: 22px;
        top: 48px;
    }
    #add-achievement .form-part .left {
        display: none;
    }
    #add-achievement .form-part .right {
        float: none;
        width: 100%;
    }
    #add-achievement .nav-phase-buttons button, .back-hf {
        margin: 0 6px;
        padding: 0 8px;
        line-height: 43px;
        font-size: 14px;
    }
    #add-achievement .form-part.p2 input {
        width: 90%;
    }
    #add-achievement .form-part label, #form-account label, #contact-form label, #form-account legend {
        width: 85%;
    }
    #add-achievement .gg p {
        font-size: 22px;
        line-height: 29px;
    }

    .modal.in .modal-dialog {
        margin-top: 20px !important;
    }

    #login-box .left,
    #login-box .right {
        float: none;
        width: 95%;
        margin: 0 auto;
    }

    #login-box .social a {
        margin-bottom: 20px !important;
    }

    #login-box .social {
        border-bottom: 1px solid #d1d1d1;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    #login-box form .end-form {
        display: block;
    }
    #home section.main-content div.content .intro .intro-btn a,
    #login-box form .valid button, #form-account .valid button,
    #contact-form .valid button, #form-account .account-created .connect,
    #user-account-overview .button, #user-accountedit .button,
    #user-account-overview .button.delete-account {
        padding: 15px 20px;
        width: 100%;
    }
    #login-box .creer-compte a {
        display: block;
        width: 100%;
    }
    body.document #page-container,
    body.page-edito #page-container {
        padding: 0;
    }
    #documents-list .document-item .category-content .item .subcontent img {
        max-width: 100%;
        float: none;
    }
    #documents-list .document-item .category-content .item .subcontent .infos {
        float: none;
        padding: 10px;
        width: calc(100% - 20px);
    }
    .content-pi#register .rightside,
    .content-pi#contact .rightside,
    .content-pi#login .rightside,
    .content-pi#create-account .rightside,
    .content-pi#user-account .rightside,
    .content-pi#user-accountedit .rightside,
    .content-pi#activate-account .rightside,
    .content-pi#create-account .rightside,
    .content-pi#verify-account .rightside,
    .content-pi#forgot-password .rightside,
    .content-pi#change-password .rightside,
    .content-pi#forgot-passwordemail-sent .rightside,
    .content-pi#reset-password .rightside,
    .content-pi[id^=reset-password] .rightside,
    .content-pi#password-changed .rightside,
    .content-pi[id^=delete-account] .rightside,
    .content-pi#add-achievement .rightside,
    .content-pi#error-404 .rightside {
        padding: 10px;
        width: calc(100% - 30px);
    }
    #form-account, #contact-form {
        max-width: 100%;
    }
    body.page-edito #page-container:not(.list-news) {
        background-color: #1A1D25;
        padding: 10px;
    }
}

@media screen and (max-width: 680px) {
    #page-container.list-news .content .item {
        width: calc(100% - 24px);
    }
}

@media screen and (max-width: 470px) {
    #home section.main-content div.content .intro h2.big {
        font-size: 40px;
    }
}
